/* -------------------------------------------
	Windows Holiday BOM - Compare Section
	Client: Microsoft Inc
	Author: [JM]
	All rights reserved. 2013
	--------------------------------------- */

/* -------------------------------------------
	Chrome styles
	--------------------------------------- */

/* ----- Images ----- */

.wwrs-module img {
	display: block;
}


/* ----- Module formatting ----- */

.wwrs-module {
	padding: 45px 27px 35px;
	min-height: 150px;
}

.wwrs-button-spacing{
	margin-top:15px;
	}

/* -------------------------------------------
	ALL COMPARE - Section - Devices
	--------------------------------------- */

.wwrs-module.wwrs-devices .wwrs-info {
	width: 205px;
}

	.wwrs-devices .wwrs-info h2{
		font-size: 24px;
	}

.wwrs-module.wwrs-devices .wwrs-media {
	width: 277px;
}

/* -------------------------------------------
	ALL COMPARE - Section - Compare
	--------------------------------------- */

.wwrs-compare { 
	padding: 45px 0 5px;
}

	.wwrs-compare h3 {
		margin: 0 0 8px 27px;
		font-size: 23px;
	}

	.wwrs-compare p {
		margin: 0 0 0 27px;
		font-size: 12px;
	}

	.wwrs-compare table {
		margin-top: 10px;
		text-align: left;
		border-spacing:0;
		border-collapse:collapse;
		font-size: 12px;

	}

		.wwrs-compare caption { display: none; }

		.wwrs-compare th,
		.wwrs-compare td {
			border-bottom: 1px solid #d6d6d6;
			vertical-align: middle;
		}

		.wwrs-compare td {
			padding: 17px 0;
			text-align: center;
		}

			.wwrs-compare img {
				display: block;
				margin: 0 auto;
			}

		.wwrs-compare thead th {
			padding: 8px 0 23px;
			color: #505050;
			text-align: center;
			font-size: 12px;
			font-weight: bold;
		}

			.wwrs-col3.wwrs-compare thead th {
				font-size: 10px;
			}

		.wwrs-compare tbody th {
			height: 70px;
			font-weight: normal;
			width: 238px;
			padding: 5px 27px;
			text-align: left;
		}

		.wwrs-compare tbody th + td {
			width: 105px;
		}

		.wwrs-compare tbody td + td {
			width: 82px;
			padding: 0 27px;
		}

		.wwrs-compare .wwrs-alt {
			background-color: #f1f2f2;
		}

/* -------------------------------------------
	PCRT - Section - Compare
	--------------------------------------- */

.wwrs-compare.wwrs-col3 thead th.wwrs-last {
	padding: 8px 27px 23px 0;
}

.wwrs-compare.wwrs-col3 tbody th {
	width: 220px;
	padding-right: 0;
}

.wwrs-compare.wwrs-col3 tbody td {
	width: 66px;
	padding: 0 13px;
}
	
	.wwrs-compare.wwrs-col3 tbody th + td {
		width: 87px;
		padding: 0;
	}

	.wwrs-compare.wwrs-col3 tbody td.wwrs-last{
		padding: 0 27px 0 0;
		width: 87px;
	}

/* -------------------------------------------
	ALL COMPARE - Section - Shop
	--------------------------------------- */
.wwrs-shop .wwrs-media {
	width: 114px;
}

.wwrs-module.wwrs-shop .wwrs-info {
	margin: 30px 0 0;
	width: 372px;
}

/* -------------------------------------------
	ALL Compare - Section - Shop
	--------------------------------------- */
.wwrs-shop {
	min-height: 100px;
	padding: 25px 27px 0;
}

/* -------------------------------------------
	PCRT - Section - Shop
	--------------------------------------- */
.wwrs-shop-rt {
	min-height: 90px;
	padding: 30px 27px 10px;
}

	.wwrs-shop-rt .wwrs-media {
		width: 144px;
	}

	.wwrs-module.wwrs-shop-rt .wwrs-info {
		margin: 20px 0 0;
		width: 325px;
	}

/* -------------------------------------------
	PC8 - Section - More Pro Features
	--------------------------------------- */
.wwrs-module.wwrs-features {
	padding: 40px 27px;
	min-height: 90px;
}

	.wwrs-module.wwrs-features .wwrs-media {
		width: 95px;
	}

	.wwrs-module.wwrs-features .wwrs-info {
		width: 390px;
	}

		.wwrs-module h4 {
			margin: 0 0 10px 0;
			font-size: 23px;
			line-height: 30px;
		}